/*
  _____________________________________________________

  TYPOGRAPHY
  _____________________________________________________

*/

p {
  font-size: 16px;
}

/*
  _____________________________________________________

  OVERRIDE BOOTSTRAP STYLES 
  _____________________________________________________

*/

/* Remove gutters from all containers*/

.container {
  padding: 0;
}

.container-fluid {
  padding: 0;
}

.btn.btn-primary {
  background-color: rgb(69, 133, 0); 
  color: rgb(255,255,255);
  cursor: pointer;
  display: inline-block;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid transparent;
  padding: .375rem .75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: .25rem;
}

.btn.btn-primary:hover,
.btn.btn-primary:active,
.btn.btn-primary:focus,
.btn.btn-primary:active:focus,
.btn.btn-primary:not(:disabled):not(.disabled):active,
.btn.btn-primary:not(:disabled):not(.disabled).active:focus, 
.btn.btn-primary:not(:disabled):not(.disabled):active:focus {
    color: rgb(255,255,255);
    background-color: rgb(69, 133, 0);
    border-color: rgb(69, 133, 0);
    box-shadow: none;
}

select.form-control:hover,
select.form-control:active,
select.form-control:focus,
select.form-control:active:focus,
select.form-control:not(:disabled):not(.disabled):active,
select.form-control:not(:disabled):not(.disabled).active:focus, 
select.form-control:not(:disabled):not(.disabled):active:focus {
    box-shadow: none;
}

.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: rgb(69, 133, 0);
    outline: 0;
    box-shadow: none;
}

/*
  _____________________________________________________
  
  FORMS
  .form-base (base style for all forms and dialogs)
  _____________________________________________________

*/

.container-fluid.form-base {
  background-color: rgb(248,248,248);
} 

.form-base .container {
  max-width: 480px;
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.form-base .card {
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.44);
}

.form-base .card .card-header {
  background-color: rgb(255,255,255);
  color: rgb(51, 51, 51);
  font-size: 22px;
  font-weight: 500;
}

.form-base label {
  margin-bottom: 0.2rem;
  font-size: 14px;
}

.form-base form input:focus {
  /*border-color: #D6D3CE;*/
  background-color: #FFF;
  background-image: none;
  box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 5px 0px inset;
  outline-color: #333;
  outline-style: none;
  outline-width: 0px;
}

.form-base .error-message {
  margin: 0px auto 7px auto;
  BORDER: 0;
  font-size: 14px;
  box-sizing: border-box;
  padding: 5px 0px 5px 0px;
  color: #CB2027;
}

.form-base .input-description {
  margin: 0px auto 7px auto;
  BORDER: 0;
  font-size: 14px;
  box-sizing: border-box;
  padding: 5px 0px 5px 0px;
}

/*
  _____________________________________________________
  
  /ad/post/*

  _____________________________________________________

*/

button.continue {
  margin-top: 20px;
}

/*
  _____________________________________________________
  
  /reg/signup-*.php
  _____________________________________________________

*/

.container-fluid.signup-form {
  background-color: rgb(248,248,248);
} 

.signup-form .container {
  max-width: 480px;
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.signup-form .card {
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.44);
}

.signup-form .card .card-header {
  background-color: rgb(255,255,255);
  color: rgb(51, 51, 51);
  font-size: 22px;
  font-weight: 500;
}

.signup-form h1 {
  font-size: 2rem;
}

.signup-form label {
  margin-bottom: 0.2rem;
  font-size: 14px;
}

.signup-form form input:focus {
  /*border-color: #D6D3CE;*/
  background-color: #FFF;
  background-image: none;
  box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 5px 0px inset;
  outline-color: #333;
  outline-style: none;
  outline-width: 0px;
}

.signup-form .error-message {
  margin: 0px auto 7px auto;
  BORDER: 0;
  font-size: 14px;
  box-sizing: border-box;
  padding: 5px 0px 5px 0px;
  color: #CB2027;
}

.signup-form .input-description {
  margin: 0px auto 7px auto;
  BORDER: 0;
  font-size: 14px;
  box-sizing: border-box;
  padding: 5px 0px 5px 0px;
}

.signup-form .btn-primary {
  width: 100%;
  margin-top: 10px;
}

/* Verification message */

.icon-driver-license {
  width: 80px;
}

.signup-form .container.verification-message {
  padding: 0;
}

/* XS devices */

.signup-form .container.verification-message .verification-message-icon {
  float: left;
  width: 80px;
  margin-right: 15px;
}

.signup-form .container.verification-message .verification-message-text {
  float: left;
  width: 180px;
}

.defloater {
  float: none;
  clear: both;
}

@media (min-width: 576px) { /* Small devices and up */

  .signup-form .container.verification-message .verification-message-text {
    width: 300px;
  }

}

/*
  _____________________________________________________

  list.php
  _____________________________________________________

*/

.page-title-container .container {
  /*
  border: 1px solid rgb(200,200,200);
  */
  margin-top: 20px;
  margin-bottom: 10px;
}

.page-title-container .container h1 {
  margin-top: 0px; 
  margin-bottom: 0px;
  /*
  border: 1px solid #efefef;
  */
  font-size: 30px;
  line-height: 30px;
  

}

.page-title-container .container .post-an-ad {
  BORDER: 1px solid rgb(219,100,36);
  border-radius: 3px 3px 3px 3px;
  padding: 5px 35px 5px 35px;
  color: rgb(255,255,255);
  background-color: rgb(219,100,36);
  background-image: -webkit-linear-gradient(270deg, rgb(230,150,53), rgb(219,100,36));
  background-image: linear-gradient(180deg, rgb(230,150,53), rgb(219,100,36));
  font-size: 14px;
  text-decoration: none;
  -webkit-appearance: none;
}

.page-title-container .container a.post-an-ad:hover {
  color: rgb(255,255,255);
}

.defloater {
  clear: both;
  height: 0px;
  line-height: 0px;
  }

.list-container {
  position: relative;
  BORDER: 1px solid rgb(230,230,230);
  padding: 0;
  background-color: rgb(255,255,255);
  border-radius: 3px;
  }

.list {
  /*BORDER-TOP: 1px solid rgb(230,230,230);*/
  padding-top: 0px;
  }

.list ul {
  margin: 0 0 0 0;
  BORDER: 0;
  padding: 0;
  list-style-type: none;
  }

.list ul .pic {
  width: 125px;
  height: 125px;
  float: left;
  MARGIN: 0px 9px 6px 6px;
  BORDER: 1px solid rgb(230,230,230);
  BORDER-RADIUS: 3px;
  padding: 0;
  }

.list ul .pic img {
  border-radius: 3px;
  }

.list ul li:FIRST-OF-TYPE {
  MARGIN-TOP: 6px;
  }

.list ul .nopic {
  box-sizing: border-box;
  width: 125px;
  height: 125px;
  float: left;
  MARGIN: 0px 9px 6px 6px;
  BORDER: 1px solid rgb(230,230,230);
  BORDER-RADIUS: 3px;
  padding: 3px;
  background-color: rgb(250,250,250);
  background-image: url(/ad-cfg/img/p.gif);
  background-repeat: no-repeat;
  background-position: center center;
  }

.list ul a.what {
  display: block;
  text-decoration: none;
  font-weight: 500;
  color: rgb(0,75,145); /* Firefox defaults: Unvisited rgb(0,0,238); Visited rgb(85,26,139)  */
  margin: 0px 0px 0px 10px;
  BORDER: 0;
  padding: 5px 0px 0px 0px;
  }

.list ul a.what:link { color: rgb(0,75,145); }
.list ul a.what:visited { color: rgb(85,26,139); }
.list ul a.what:hover { color: rgb(0,75,145); text-decoration: underline; }
.list ul a.what:active { color: rgb(0,75,145); text-decoration: underline; }

.inlist {
  margin: 4px 0px 10px 6px;
  BORDER-TOP: 1px solid #E6E6E6;
  BORDER-BOTTOM: 1px solid #E6E6E6;
  padding-top: 5px;
  padding-bottom: 5px;
  }

.pages {
  float: none;
  clear: both;
  display: block;
  margin: 0;
  BORDER: 0;
  box-sizing: border-box;
  max-width: 690px;
  padding: 0 6px 0 6px;
  }
  
.pages a.page {
  display: inline-block;
  margin: 10px 10px 10px 0px;
  BORDER: 1px solid rgb(230,230,230);
  padding: 10px;
  background-color: rgb(255,255,255);
  text-decoration: none;
  }

.pages a.thispage {
  display: inline-block;
  margin: 10px 10px 10px 0px;
  BORDER: 1px solid rgb(230,230,230);
  padding: 10px;
  background-color: #060;
  text-decoration: none;
  font-weight: 700;
  color: rgb(255,255,255);
  }

.list-page-container {
  /*background-color: rgb(245,245,245);*/
}

/* md screens down (< 992px) */

@media(max-width: 991px) {

  .page-title-container .container h1 {
    font-size: 20px;
  }

  .page-title-container .container {
    margin-top: 10px;
    margin-bottom: 10px;
  }

}

/* sm screens down (< 768px) */

@media(max-width: 767px) {

  .list * {
    font-size: 14px;
  }

}

/*
  _____________________________________________________

  POST
  _____________________________________________________

*/

.container-fluid-post {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: rgb(248,248,248);
}

.post-nav {
  padding: 7px 10px 7px 10px;
}

.post-nav a.back-to-results {
  margin: 0 10px 0 0;
  padding-right: 10px;
  border-right: 1px solid #787878;
  }

.post-nav .back-arrow {
  margin-right: 6px;
  BORDER: 0;
  border-radius: 3px;
  padding: 2px 5px 2px 5px;
  color: white;
  text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.5);
  background-image: linear-gradient(180deg, #71BF0E, #599F0A);
  background-color: #599F0A;
  font-weight: bold;
  }

.post {
    box-shadow: rgba(0, 0, 0, 0.33) 0px 1px 3px 0px;
    border-radius: 5px;
    padding: 10px 10px 10px 10px;
    background-color: rgb(255,255,255);
  }

.post .pic-container {
    margin-bottom: 10px;
  }

.post .pic1 {
    margin-bottom: 5px;
    margin-right: 5px;
    float: left;
  }

.post .posted-by {
  margin-top: 10px;
}

/* md screens down (< 992px) */

@media(max-width: 991px) {

.post-nav a.back-to-results {
  margin: 0 10px 0 0;
  padding-right: 0px;
  border-right: none;
  display: block;
  }

}
/*
  _____________________________________________________

  FOOT
  _____________________________________________________

*/

.line.container-fluid {
  margin-top: 0;
  BORDER-TOP: 18px solid rgb(224, 144, 33);
}

.footer.container-fluid {
  BORDER-TOP: 1px solid rgb(255,255,255);
  height: 400px;
  background-color: rgb(20,20,20);

}

.footer.container-fluid .container p {
  color: rgb(255,255,255);
  margin-top: 20px;
}
